package com.inspect.metadata.eqpbook.domain;

import java.util.List;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(
        name = "PatrolDevice_Mode"
)
@XmlAccessorType(XmlAccessType.FIELD)
public class PatrolDeviceModel {
    List<BasedataEqpBookUp> item;

    public List<BasedataEqpBookUp> getItem() {
        return this.item;
    }

    public void setItem(List<BasedataEqpBookUp> item) {
        this.item = item;
    }
}
